<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>

    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content=""/>
    <meta name="author" content=""/>

    <title>loh</title>

    <!-- Bootstrap Core CSS -->
    <link href="/bootstrap/css/bootstrap.min.css" rel="stylesheet"/>
    <link href="/bootstrap/plugins/table/bootstrap-table.css" rel="stylesheet"/>

    <!-- Custom CSS -->
    <link href="/bootstrap/css/sb-admin.css" rel="stylesheet"/>

    <!-- Morris Charts CSS -->
    <link href="/bootstrap/css/plugins/morris.css" rel="stylesheet"/>

    <!-- Custom Fonts -->
    <link href="/bootstrap/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css"/>

</head>

<body>

<div id="wrapper">

    <!-- Navigation  head   Menu Items -->
    <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="index.html">loh</a>
        </div>
        <!-- Top Menu Items -->
        <ul class="nav navbar-right top-nav">
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-envelope"></i> <b
                        class="caret"></b></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-bell"></i> <b
                        class="caret"></b></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" 　><i class="fa fa-user"></i> <span
                        th:text="${session.user.email}">   <b
                        class="caret"></b></span></a>
                <ul class="dropdown-menu">
                    <li>
                        <a href="#"><i class="fa fa-fw fa-gear"></i> Settings</a>
                    </li>
                    <li>
                        <a href="/loginOut"><i class="fa fa-fw fa-power-off"></i> Log Out</a>
                    </li>
                </ul>
            </li>
        </ul>
        <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
        <div class="collapse navbar-collapse navbar-ex1-collapse">
            <ul class="nav navbar-nav side-nav">
                <li class="active">
                    <a href="javascript:;" data-toggle="collapse" data-target="#house"><i
                            class="fa fa-fw fa-arrows-v"></i> 房屋管理 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="house" class="collapse">
                        <li>
                            <a href="/landlord/houseApply">房屋申请</a>
                        </li>
                        <li>
                            <a href="/landlord/houseManage">房屋管理</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;" data-toggle="collapse" data-target="#landlord"><i
                            class="fa fa-fw fa-arrows-v"></i> 个人中心 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="landlord" class="collapse">
                        <li>
                            <a href="/landlord/landlordCertification">实名认证</a>
                        </li>
                        <li>
                            <a href="/landlord/landlordInfo">个人信息</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;" data-toggle="collapse" data-target="#contract"><i
                            class="fa fa-fw fa-arrows-v"></i> 合同中心 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="contract" class="collapse">
                        <li>
                            <a href="/landlord/landlordContractManage">合同管理</a>
                        </li>
                        <li>
                            <a href="/landlord/uploadContract">合同上传</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;" data-toggle="collapse" data-target="#workOrder"><i
                            class="fa fa-fw fa-arrows-v"></i> 工单管理 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="workOrder" class="collapse">
                        <li>
                            <a href="/landlord/landlordWorkOrder">查看工单</a>
                        </li>
                        <li>
                            <a href="/landlord/createWorkOrder">创建工单</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="/landlord/leaseManage"><i class="fa fa-fw fa-edit"></i> 租赁管理</a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->
    </nav>

    <div id="page-wrapper">
        <P>合同管理</P>
        <hr>
        <div class="container-fluid">
            <form>
                <div style="padding: 1px 0px 5px 0px;">
                    <div class="col-lg-6">
                        <div class="input-group">
                            <input type="text" class="form-control">
                            <span class="input-group-btn">
                                <button class="btn btn-default" type="submit">查询</button>
                             </span>
                        </div><!-- /input-group -->
                    </div><!-- /.col-lg-6 -->
                </div>
            </form>
            <div style="margin-top: 40px">
                <table data-toggle="table">
                    <thead>
                    <tr>
                        <th>id</th>
                        <th>租客</th>
                        <th>电话</th>
                        <th>类型</th>
                        <th>开始时间</th>
                        <th>结束时间</th>
                        <th>附件状态</th>
                        <th>操作</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr th:each="contractDetail : ${contractDetails}" 　>
                        <td th:text="${contractDetail.id}">ID</td>
                        <td th:text="${contractDetail.renterName}">租客</td>
                        <td th:text="${contractDetail.renterPhone}">电话</td>
                        <td th:text="${contractDetail.contractType}">类型</td>
                        <td th:text="${contractDetail.startTimeStr}">开始时间</td>
                        <td th:text="${contractDetail.endTimeStr}">结束时间</td>
                        <td th:text="${contractDetail.fileStatus}">结束时间</td>
                        <td>
                            <a th:href="${contractDetail.file}">下载附件</a>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>

    </div>
    <!-- /#page-wrapper -->

</div>
<!-- /#wrapper -->

<!-- jQuery -->
<script src="/bootstrap/js/jquery.js"></script>

<!-- Bootstrap Core JavaScript -->
<script src="/bootstrap/js/bootstrap.min.js"></script>
<script src="/bootstrap/plugins/table/bootstrap-table.js"></script>

<!-- Morris Charts JavaScript -->
<script src="/bootstrap/js/plugins/morris/raphael.min.js"></script>
<script src="/bootstrap/js/plugins/morris/morris.min.js"></script>
<script src="/bootstrap/js/plugins/morris/morris-data.js"></script>

</body>

</html>
